/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin-top: 0;
}

a img { border:0px; }



body {
	margin-top: 150px;
	padding: 0;
	background: #eeeef5 url(bilder/blue_diagonal.png) repeat top left;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #A0A0A0;
	text-align:center;

}

#page, #sidebar, #menu {
        filter:alpha(opacity=0);
        -moz-opacity: 0;
        opacity: 0;
}

#leistungen, #kontakt, #impressum {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

#page ul {
	padding:0 0 5px 0;
	margin: 0 0 5px 0;
	list-style-type: none;
}

#page li {
	/* background: url(bilder/img07.gif) left center no-repeat;*/
	padding-left: 0px;
}


h1, h2, h3 {
	font-weight: normal;
	color: #FFFFFF;
	margin: 0 0 0 0;
	font-family: "times new roman", times, serif;
	font-variant: small-caps;
}

#content h1 {
	padding-right: 5px;
}

h1 { font-size: 2em; float: right; }
h2 { font-size: 1.5em; }
h3 { font-size: 1em;  }


a {
	color: #7EBCFF;
}

a:hover {
	text-decoration: none;
}



/* Menu */

#menu {
	width: 680px;
	height: 51px;
	margin-left: auto;
	margin-right: auto;
	background-color: black;
}

#menu h2 {
	display: none;
}

#menu ul {
	margin: 0;
	padding: 20px 0 0 20px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 22px;
	padding: 8px 20px 0 20px;
	border-right: 1px solid #2A2C2F;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
	color: black;
	background-color: #cccccc;

}

#menu a:hover, #menu .active a {
	background-color: white;
}
#menu a:hover, #menu .active a {
	background-color: white;
}

/* Page */

#page {
	margin-left: auto;
	margin-right: auto;
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	background: #0F1720;
}

/* Content */

#content {
	float: left;
	width: 680px;
	padding: 0px 0px 0 0px;
	background: #0F1720;
	text-align: left;
}


